/**
 * 100% height layout with header and footer
 * ----------------------------------------------
 * Feel free to copy/use/change/improve
 */

html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background:url(../images/pagebg.jpg);
	font-family:arial,sans-serif;
	font-size:12px;
	color:#333;
}

img, div { border:0; }

#container {
	background:url(../images/mainbg.png) no-repeat top left;
	padding-left:121px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */}


.news-latest-item { margin-top:5px; float:left; }
	
.news-latest-item a {
	color:black;
	text-decoration:none;
}
.news-latest-morelink {
	text-align:right;
}
.news-single-subheader {
	font-weight:bold;
	margin:5px 0 3px 0;
}
.align-center { text-align: center; }

p { line-height:1.3em; margin:0 0 1em;}

.mid p { line-height:1.5em;}

#maindiv {width:830px;
	background:url(../images/maindivbg.png) repeat-y top;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	text-align:center;	
	float:left;
}

#layoutarea {width:780px; margin:0 auto; height:100%; text-align:left; }

div#header {
	padding:15px 0px 0px 0px;
	height:177px;
	*height:194px;
	background:url(../images/headerbg.jpg) repeat-x top;
}

div#header p {padding:0px 0px 15px 0px; margin:0px; height:18px;}

div#header a { font-family:Arial, Verdana, sans serif; color:#333; text-decoration:none; background:url(../images/iocn-dot.gif) no-repeat right center; padding:0px 13px 0px 3px;}
div#header a:hover {color:#004069; text-decoration:none;}

div#header div a { background: none; padding: 0; }

div#midpart { padding:0px; margin:0px; }

.leftpart {float:left; width:165px; }
.men { background-color:#004069; height:23px; color:#fff; font-size:14px; line-height:34px; font-weight:bold;}

.kont {
	background:url(../images/kont-mid.jpg) repeat-x;
	height:23px;
	color:#fff;
	font-size:14px;
	line-height:35px;
	font-weight:bold;
	overflow:hidden;
	width:164px;
}
.kont-content {
	font-family:Arial, Verdana, sans serif; 
	color:#333; 
	padding:5px 0 0 20px;
	line-height:120%;
}
.kont-hr { margin-top: 2px; border-top: 2px #999999 solid; }


.leftpart a {color:#E1740E; text-decoration:none;}
.leftpart a:hover{color:#666; text-decoration:none;}

.leftpart ul {
	list-style:none; padding:0px;
	margin:4px 0px 0px 0px;
	font-family: Arial, Verdana, sans serif; 
	font-size:15px;
}
.leftpart li {list-style:none; padding:2px 0px 2px 0px; margin:0px; color:#E1740E; background:url(../images/hline.gif) repeat-x bottom;}

.leftpart ul ul {padding:0px; margin:0px; font-size:11px; }
.leftpart ul ul li {padding:0px; margin:0px; background:none; background:none; color:#666;}
.leftpart ul ul li a { color: #666666; }

.leftpart ul li.ifsub { background:none; }
.leftpart ul ul { border-bottom:1px solid #999;  }
.leftpart ul ul li { padding: 2px 0px 4px 0px; }

.leftpart ul li.active { font-weight: bold; }


.mid {
	float:left; margin:0px 20px 0 40px; *margin:0px 20px; width:400px;
	border:0px solid red; 
	height:auto !important; /* real browsers */
	height:500px; /* IE6: treaded as min-height*/
	min-height:500px; /* real browsers */ 
}
.righttpart {float:left; width:155px;}

label {padding:0px; margin:0px; vertical-align:middle;}
h1,h2,h3,h4,h5,h6 { font-variant:small-caps; color:#333; font-family:Arial, Verdana, sans serif; font-weight:bold; margin:5px 0px 10px 0;}

h1 { font-size:2.5em; }
h2 { font-size:2em; }
h3 { font-size:1.3em; }
h4 { font-size:1em; }
h5 { font-size:0.8em; }
h6 { font-size:0.7em; }

.righttpart h1,.righttpart h2,.righttpart h3,.righttpart h4,.righttpart h5,.righttpart h6 { font-family:arial,sans-serif;font-variant:normal; }

.imageheader { 
   overflow: hidden;
   height: 30px;
   text-indent: 999em;
   white-space: nowrap;
   background-repeat: no-repeat;
   width:380px;
}




.hline {background:url(../images/hline.gif) repeat-x center;}


.seperater {background:url(../images/seprater.gif) repeat-x; height:6px;}

.small {font-size:10px;}
.orange {color:#E1740E; text-decoration:none; }
a.orange:link {color:#E1740E; text-decoration:none; }
a.orange:hover{color:#333; text-decoration:none; }

div#footer {
	width:100%;
	bottom:0; /* stick to bottom */
	background:#ddd;
}





/*** KONTAKTFORMULAR ***/

form#mailform { padding: 0px; }
fieldset.csc-mailform { border: none; }
.csc-mailform-field label {
	display: block;
	float: left;
	width: 140px;
	margin: 1px;
}

.csc-mailform-field input,
.csc-mailform-field textarea {
	border: 1px solid black;
	margin: 1px;
}


.news-single-timedata{
display: none;
}